<div class="search">
  <SearchBar @keyword="sendKeyword" />

  <div class="ma-2">
    <!-- TAGS -->
    <div class="text-center scrolling-wrapper">
      <div class="tags">
        <v-chip class="ma-2" color="red" text-color="white">
          VEGETARIAN
        </v-chip>
        <v-chip class="ma-2" color="red" text-color="white">
          SALADS
        </v-chip>
        <v-chip class="ma-2" color="red" text-color="white">
          MICROWAVE
        </v-chip>
        <v-chip class="ma-2" color="red" text-color="white">
          VEGETARIAN
        </v-chip>
        <v-chip class="ma-2" color="red" text-color="white">
          SALADS
        </v-chip>
        <v-chip class="ma-2" color="red" text-color="white">
          MICROWAVE
        </v-chip>
      </div>
    </div>
  </div>

  <v-content>
    <v-container>
      <v-card
        class="mx-auto"
      >
        <v-container>
          <Title :title="'Result ('+totalResult+')'"></Title>

          <v-row no-gutters>
            <v-col cols="12" sm="6" md="4" lg="3"
              v-for="(cardData, index) in resultSearchRecipes" :key="index"
            >
              <div class="ma-2">
                <RecipeItem :cardData="cardData" />
              </div>
            </v-col>
          </v-row>
        </v-container>
      </v-card>
    </v-container>
  </v-content>
</div>